
D4Science Infrastructure - Support #8297

PGFA-UFMT VRE Removal 

May 02, 2017 03:28 PM - Massimiliano Assante

Status: Closed Start date: May 15, 2017

Priority: Normal Due date: May 15, 2017

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

History

#1 - May 16, 2017 06:53 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - May 16, 2017 06:54 PM - Massimiliano Assante

- % Done changed from 0 to 50

#4 - May 16, 2017 07:04 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The PGFA-UFMT VRE has been disposed, the Site on the Gateway removed
